<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSR Web Portfolio</title>
	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./index.css">
	<!-- google font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap" rel="stylesheet">
	
</head>
<body>
	<!-- mockup -> identify the elemenets/group -> add the elements in code -> style the element using css -> bootstrap for layouting -->

	<!-- navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-light" id="mainnav" >
		
			<div class="container">

				<a class="navbar-brand" href="#landing">CSR</a>

			  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			    	<span class="navbar-toggler-icon"></span>
			  		</button>

				 <div class="collapse navbar-collapse" id="navbarNavAltMarkup">

		    		<div class="navbar-nav ml-auto" id="contentnav">
		    		<a class="nav-link" href="#landing">Home</a>
				    <a class="nav-link" href="#about">About Me</a>
				    <a class="nav-link" href="#project">My Projects</a>
				    <a class="nav-link" href="#tools">Tools</a>
				    <a class="nav-link" href="#contact">Contacts</a>


		    		</div>
	  			</div>
  			</div>
			
	</nav>

	<!-- landing s -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row my-5 py-5 justify-content-center">
			<div class="col-md-8 pt-md-5 my-5 text-center">
				<h1 id="title">Hi, I'm Ceasar.</h1>
				<h4 id="second-title">Full Stack Web Developer</h3>
				<h5 id="icons" class="py-5">
					<a target="_blank" href="https://www.facebook.com/ceasar.bucalan/"><img src="images/Facebook.png" class="px-2 "></a>
					<a target="_blank" href="https://mail.google.com/mail/u/0/#inbox"><img src="images/Google.png"class="px-2"></a>
					<a target="_blank" href="https://www.instagram.com/"><img src="images/Instagram.png"class="px-2"></a>
					<a target="_blank" href="https://www.linkedin.com/in/ceasar-bucalan-b4810b271/"><img src="images/LinkedIn.png"class="px-2"></a>
				</h5>
					
				<a id="button" href="#project" class="mt-4 d-inline-block text-decoration-none">View My Projects</a>
			</div>
			
		</div>

		
	</div>
	<!-- landing e -->

	<!-- about s -->
	<div class="container-fluid mt-3 py-5" id="about">
		<h2 id="aboutme" class="py-5">About Me</h2>
		<div class="row justify-content-center py-md-5">
			<div class="col-md-5 col-xl-3">
				<!-- image -->
				<img src="./images/me.jpg" class="img-fluid px-3 ">
			</div>
			<div class="col-md-6 py-5 my-md-5">
				<!-- text -->
				<h4 id="abouth" class="">
					Hi! I’m Ceasar Bucalan II.</h4>
				<p id="aboutp" class="py-3">
					I am a career shifter my course before was Business administration.
					This career got me curious and got my interests that's why I enter the Zuitt Bootcamp to learn intensively. A web developer who loves coding from scratch,  programming made me feel happy, excited and I enjoy doing it.</p>

			</div>
		</div>
	</div>
	<!-- about me end -->

	<!-- my project start -->

	<div class="container-fluid py-5 my-3">
		<h2 class="text-center" id="project">My Projects</h2>
	</div>
	<div class="container">
		<div class="row pb-md-5 mb-md-5 justify-content-center">

			<div class="col-md-4 mt-3">
				<img src="./images/image1.png" class="img-fluid">

				
			</div>
			<div class="col-md-4 mt-3">
				<img src="./images/image2.png" class="img-fluid">
				
			</div>
			<div class="col-md-4 mt-3">
				<img src="./images/image3.png" class="img-fluid">
				
			</div>
			
		</div>
	</div>		
	
	<!-- my project end -->

	<!-- tools start  -->
	<div class="container-fluid">
		<div class="row">
			<div class="col text-center py-3" id="tools">
					<h2 id="toolshead">Tools</h2>
				<div class="py-3 text-center">
                    <div>
                        <img width="150" src="images/logo-html5.png" class="img-fluid"/>
                    </div>
                    <div>
                        <img width="150" src="images/logo-css3.png" class="img-fluid"/>
                        <img width="150" src="images/logo-javascript.png" class="img-fluid"/>
                    </div>
                </div>
                <div class="text-center pb-md-5 pb-3">
	                <div class="d-flex flex-row d-md-block justify-content-around">
	                    <div class="d-flex flex-column d-md-block">
	                      
	                        <img width="150" src="images/logo-nodejs.png" class="img-fluid"/>
	                        <img width="150" src="images/logo-postman.png" class="img-fluid"/>
	                        <img width="150" src="images/logo-react.png" class="img-fluid"/>
	                        
	                    </div>
	                    <div class="d-flex flex-column d-md-block">
	                        <img width="150" src="images/logo-git.png" class="img-fluid"/>
	                        <img width="150" src="images/logo-sublime-text-3.png" class="img-fluid"/>
	                        
	                        <img width="150" src="images/logo-gitlab-ci-cd.png" class="img-fluid"/>
	                    </div>
	                </div>
		         </div>    
			</div>
		</div>
	</div>
	<!-- tools end -->

	<!-- contact me start -->
			<!-- form -->						
	<div class="container-fluid" id="contact">		
		<div class="row ">
	
			<div class="col-md-6 d-flex	flex-column justify-content-center align-items-center" id="contact-image">
				<!-- social media -->
				<h4 id="idea">Do you got an idea that you want to work with?</h4>
			</div>
				
			<div class="col-md-6 p-5" id="">
				<!-- form -->

				<h2 id="contact-head" class="pt-md-3 pb-md-3">Contact me!</h2>
				
				<form id="contact-form">
				  <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Full Name">
				  </div>

				  	<div class="form-group my-4">
				    <label for="exampleFormControlInput1">Email address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">

				  </div>

				  <div class="form-group my-4">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
				  </div>
				  <div class="my-5 d-flex justify-content-center">
				  	<button id="form-btn" class="btn">Submit</button>

				  </div>
				  
				</form>
			</div>
				
		</div>
	</div>

	<!-- footer -->
	<div id="footer" class="container-fluid">
	<footer class="py-2">
		2023 All Rights Reserved | CSR
	</footer>
	</div>
	<!-- footer end -->

	<!-- bootstrap js -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>
